.velobike {
    border-radius: 75px;
    width: 100%;
    margin: 0 auto;
    background-color: black;
}

.velobike__title {
    padding-top: 139px;
    margin: 0 auto;
}

.velobike__title h1 {
    font-weight: 800;
    line-height: 79.83px;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    margin: 0 auto;
    max-width: 100%;
    color: white;
}

.velobike__title span{
    border: 1px solid white;
    display: inline-block;
    border-radius: 100%;
    padding: 14px 25px;
    line-height: 40px;
    font-size: 35px;
}

.rental-points_block {
    display: flex;
    justify-content: center;
    margin-top: 98px;
}

.rental-points__num {
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    font-weight: 900;
    font-size: 360px;
    font-family: 'Roboto', sans-serif;
    margin: 0;
    line-height: 364px;
    margin-right: 15px;
}

.rental-points__num:nth-child(1) {
    background-image: linear-gradient(313.87deg, #8DC1FF 44.77%, #D0E5FF 78.73%);
}

.rental-points__num:nth-child(2) {
    background-image: linear-gradient(118deg, #62AAFF 40.67%, #4590ED 82.19%);
}

.rental-points_block__el:last-child .rental-points__num:last-child {
    line-height: 305px;
}

.rental-points_block__el:last-child {
    position: relative;
}

.rental-points__description {
    color: white;
    line-height: 29px;
    font-weight: 800;
    font-size: 22px;
    max-width: 308px;
    margin-top: 55px;
    margin-left: 10px;
    margin-bottom: -10px;
}

.rental-points__description-mobile {
    font-size: 24px;
    line-height: 31px;
    color: white;
    font-weight: 700;
    display: none;
}

.rental-points__plus {
    margin-left: 311px;
}


.rental-points__btn {
    position: relative;
    margin-bottom: -164px;
    left: 330px;
    bottom: 120px;
    background-color: #F24C48;
    padding: 0px 36px;
    text-align: center;
    max-width: 93px;
    height: 164px;
    color: white;
    border-radius: 100%;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.rental-points__btn::before {
    content: '';
    display: block;
    background: url('../img/arrow.svg') no-repeat;
    height: 20px;
    width: 25px;
    margin-bottom: 18px;
}

.features_block {
    display: flex;
    justify-content: space-between;
    color: white;
    margin-top: 110px;
    padding-bottom: 175px;
}

.features_block__title {
    line-height: 28px;
    font-weight: 700;
    margin-bottom: 20px;
}

.features_block__title::before {
    content: '';
    display: inline-block;
    background: url('../img/plus.svg') no-repeat;
    width: 15px;
    position: relative;
    right: 15px;
    height: 15px;
    background-size: contain;
    margin: 0;
}


.features_block__el {
    flex-basis: 377px;
}

.features_block__description {
    font-size: 18px;
    font-weight: 400;
    padding-left: 20px;
}